package cz.senslog.analytics.domain;

import java.io.Serializable;

public enum AttributeType {

    MIN,
    MAX,
    SUM,
    COUNT,
    AVG,
    VAL,
    TIME,

    ;
    public static AttributeType of(String type) {
        return valueOf(type.toUpperCase());
    }
}
